
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QGIS_Installer", "QGIS_Installer\QGIS_Installer.csproj", "{257E8CB8-125D-4FD6-96C8-197A00754A1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{257E8CB8-125D-4FD6-96C8-197A00754A1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{257E8CB8-125D-4FD6-96C8-197A00754A1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{257E8CB8-125D-4FD6-96C8-197A00754A1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{257E8CB8-125D-4FD6-96C8-197A00754A1B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {86B53C70-B06D-4C14-AC25-3EC9BB19060A}
	EndGlobalSection
EndGlobal
